
/* FOOTER */
footer{
    background:#000;
    color:#ffffff;
    display:flex;
    font:12px 'BebasNeuePro-SmEBd', sans-serif;
    flex-direction:column;
    width:100%;
    margin-top: 0px !important;
}

footer .text-yellow{
    color:#E9E600;
}

footer h2{
    font-size:18px;
    font-weight:600;
}

footer h3{
    color:#fff;
    font-family: 'BebasNeuePro-SmEBd', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin:0.5em 0;
}

footer h4{
    color:#fff;
    letter-spacing: 0.05em;
    margin:0;
}

footer a:link,
footer a:active,
footer a:visited{
    color:#fff;
    transition:250ms color;
}

footer a:hover{
    color:#128efe;
}

footer p{
    letter-spacing: 0.08em;
    margin-bottom:0.5em;
}

footer .footer-v2 {
    padding:4em 0;
    color: white;
    position: relative;
    z-index: 1;
}

footer .footer-wrapper{
    display:flex;
    flex-direction:row;
    font-weight:300;
    margin: 0 auto;
    max-width:calc(1200px - 30px);
    padding:2px 0 0;
    width:100%;
}

footer .footer-wrapper .half{
    min-height:80px;
    width:50%;
}

footer .footer-wrapper .half#info{
    display: flex;
}


footer .footer-wrapper .half#info .column p{
    font-family:"Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
}

footer .footer-wrapper .half .column{
    width:32%;
}

/* ============================== 
BUY/SOCIAL COLUMN
============================== */
footer .footer-wrapper .half .column#buy-social{
    display: flex;
    flex-direction:column;
    justify-content:space-between;
}

footer .footer-wrapper .half#signup{
    display: flex;
    justify-content: flex-end;
}

footer .footer-wrapper .half .double-column{
    display: flex;
    flex-direction: column;
    height:100%;
    justify-content: space-between;
    width:60%;
}

footer .footer-wrapper .half .double-column .callout,
footer .footer-wrapper .half .double-column .email{
    position: relative;
    text-transform:uppercase;
    width:100%;
}

footer .footer-wrapper .half .double-column .callout h2{
    font-family:'BebasNeuePro-SmEBd', sans-serif;
    letter-spacing:0.03em;
    line-height:1.3;
    margin-bottom:1em;
}

footer .footer-wrapper #social-buttons .social{
    display: flex;
}

footer .footer-wrapper #social-buttons a{
    display: block;
    height:20px;
    margin-right:10px;
    width:20px;
}

footer .footer-wrapper #social-buttons a .social-svg{
    height:100%;
    width:100%;
}

footer .footer-wrapper #social-buttons a .social-svg .circle{
    transition:250ms transform;
    transform-origin: 50%;
}

.no-touchevents footer .footer-wrapper #social-buttons a:hover .social-svg .circle{
    transform:scale(0.85);
}


/* ============================== 
EMAIL
============================== */
footer .footer-wrapper .half .double-column .email{
    border:1px solid white;
    border-radius:25px;
    display: block;
    font-family: 'BebasNeuePro-SmEBd', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    letter-spacing: 0.05em;
    padding:10px 15px;
    width:calc(100% - 30px);
}

footer .footer-wrapper .half .double-column .email form{
    align-items:center;
    display: flex;
    position: relative;
    width:100%;
}

footer .footer-wrapper .half .double-column .email form input#email-field{
    background:none;
    border:none;
    color:white;
    letter-spacing: 0.08em;
    outline:none;
    width:calc(100% - 15px);
}

footer .email form #email-field.lock{
    pointer-events:none;
}

footer .footer-wrapper .half .double-column .email form input#submit-btn{
    background:url(../img/footer/icon-arrow-white.png)no-repeat center;
    background-size:contain;
    border:none;
    color:white;
    display: inline-block;
    font-size:0;
    height:15px;
    padding:0;
    position: relative;
    width:15px;
}

footer .footer-wrapper .half .double-column .email form input#submit-btn.lock{
    pointer-events:none;
}

footer .footer-wrapper .half .double-column .email form input#submit-btn:hover{

}

footer .footer-wrapper .half .double-column .email form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

footer .footer-wrapper .half .double-column .email form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

footer .footer-wrapper .half .double-column .email form input::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}


/* ============================== 
LEGAL
============================== */
footer .location{
    display: flex;
    margin-left:15px;
}

footer .location .locale-wrapper.lang{
    margin-left:12px;
}

footer .location form{
    align-items:center;
    display: flex;
}

footer .location form select::-ms-expand {
    display: none;
}

footer .location label{
    color:#fff;
    font-family:'BebasNeuePro-SmEBd', sans-serif;
    font-size:13px;
    letter-spacing:0.1em;
    margin-right:0.5em;
    text-transform: uppercase;
    transform:translateY(2px);
}

footer .location .locale-wrapper{
    overflow:hidden;
    position: relative;
}

footer .location .locale-wrapper .select-wrapper{
    background:#000;
    border:1px solid #fff;
    border-radius:15px;
    cursor:pointer;
    display: inline-block;
    margin-left:2px;
    overflow:hidden;
    padding:0 8px;
    transition:border-radius 500ms;
}

.no-touch footer .location .locale-wrapper .select-wrapper:hover,
.no-touchevents footer .location .locale-wrapper .select-wrapper:hover{
    border-radius:6px;
}

footer .location .locale-wrapper .select-wrapper:before,
footer .location .locale-wrapper .select-wrapper:after{
    content:none;
}

footer .location .locale-selector{
    background:transparent;
    border:none;
    bottom:auto;
    box-sizing:border-box;
    color:#fff;
    cursor:pointer;
    display: block;
    font-family:'BebasNeuePro-SmEBd', sans-serif;
    font-size:12px;
    height:28px;
    left:auto;
    letter-spacing:0.08em;
    line-height:1.4;
    outline:none;
    padding:2px 4px;
    position: relative;
    right:auto;
    text-transform:uppercase;
    top:auto;
    width:100%;
    z-index:0;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

footer select{
    color:black;
}

footer .footer-v2,
footer .legal {
    background:#000;
}


footer .legal {
    align-items:center;
    border-top:1px solid #333;
    color:#fff;
    display: flex;
    justify-content:space-between;
    padding: 1em 15px 1.75em;
}

footer .legal .links {
    display:inline-block;
    font-family:"Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;;
    letter-spacing:0.08em;
    max-width:calc(50% - 30px);
    text-align:right;
    padding-right: 20px;
}

footer .legal .links p{
    margin:0;
}

footer .legal .links a {
    color:#fff;
}

footer .legal .links a:hover {
    color:#ccc;
}
    
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1200px) {

    footer .footer-wrapper {
        display: flex;
        width: calc(100% - 30px);
    }

    footer .footer-wrapper .half .column{
        width:33%;
    }

    footer .footer-wrapper .country-wrapper{
        display: inline-block;
        vertical-align: top;
        width:calc(100% / 5.1);
    }

    footer .footer-wrapper .menu-wrapper{
        width:100%;
    }

}
    
@media only screen and (max-width: 992px) {
    
    footer .footer-v2 {
        padding: 2em 0;
    }

    footer .footer-wrapper .half#info{
        width:70%;
    }

    footer .footer-wrapper .half#signup{
        width:30%;
    }

    footer .footer-wrapper .half .double-column{
        width:100%;
    }


    
    footer .footer-v2 .country-wrapper {
        margin-bottom:2em;
        width:100%   
    }
}

@media only screen and (max-width: 768px) {

    footer .footer-wrapper{
        flex-direction:column;
    }

    footer .footer-wrapper .half#info,
    footer .footer-wrapper .half#signup{
        width:100%;
    }

    footer .footer-wrapper .half#signup .double-column{
        align-items:center;
        flex-direction:row;
    }
    
    footer .footer-v2 .menu-wrapper {
        display:inline-block;
        margin-bottom:2em;
        width:calc(50% - 5px);
    }



    footer .footer-v2 .social-mobile{
        display:block;
    }
}

@media only screen and (max-width: 590px) {

    footer .footer-wrapper .half#signup{
        justify-content:center;
        margin-top:3em;
    }

    footer .footer-wrapper .half#signup .double-column{
        align-items:unset;
        flex-direction:column;
        width:100%;
    }

    footer .footer-wrapper .half#info{
        flex-direction:column;
    }

    footer .footer-wrapper .half .column#buy-social{
        flex-direction:column-reverse;
        width:100%;
    }

    footer .footer-v2 .menu-wrapper#social-buttons{
        display:flex;
        justify-content: center;
        width:100%;
    }

    footer .footer-wrapper #social-buttons .social{
        justify-content:space-evenly;
        max-width:160px;
        width:calc(100% - 30px);
    }

    footer .footer-wrapper #social-buttons a{
        margin-right:0;
    }

    footer .legal{
        flex-direction:column;
    }

    footer .legal .links{
        margin-top:1em;
        max-width:unset;
        text-align:center;
    }
}

@media only screen and (max-width: 500px) {
    
    footer .footer-v2 .menu-wrapper {
        display:block;
        width:100%;
    }
    
}
